* {
    padding: 0;
    margin: 0;
}
html, body  {
            height: 100%;
}

body {
    text-align: center;
    font-family: Verdana, sans-serif;
    background-color: #ffffee;
}


 

  #mittig {
      text-align: left;
      margin: 0px auto;
      width: 1000px;
  }



header, nav, section, footer, aside {
    display: block;
}

   #hintergrund   {
     background-image: url(images/vorlagen/zwei-spalten-hg.png);
     background-repeat: repeat-y;
     top: 1em;
     width: 1000px;
    
} 
 
 nav   {
     width: 160px;
     margin-top: 1em;
     float: left;
     }
 
 nav ul   {
     color: #000000;

 }
 
 nav li  {
    font-family: Verdana, sans-serif;
     font-size: 13px;
     font-weight: 900;
     line-height: 20px;
     list-style-type: none;
     padding-top: 1.2em;
 }
 
 nav a {
     color: #000000;
     text-decoration: none;
 }
  nav ul ul{
      padding-left: 0.25em;
  }
  
  .li2  {
     list-style-type: none;
     padding-top: 0.5em;
     font-size: 10px;
     line-height: 14px; 
  }
  
nav a:hover   {
color: #FF9900;
}

nav a:active   {
background-color: #ffffee;
}


 
 section   {
     margin-left: 190px;
    /* margin-top: 1em; */
     padding-bottom: 1em;
     font-family: Verdana, sans-serif;
     color: #000000;
     font-size: 13px;
     line-height: 20px;
     padding-left: 1em;
 }
 
 section h1 {
    background-color: #ffffee;
    font-size: 30px;
    line-height: 36px;
    font-family: Verdana, sans-serif;
    color: #808080;
    margin-bottom: 20px;
}

section h2 {
    background-color: #ffffee;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    font-family: Verdana, sans-serif;
    color: #808080;
    margin-bottom: 5px;
    margin-top: 10px;
}
.h2abstand {
    background-color: #ffffee;
    font-size: 20px;
    line-height: 30px;
    font-family: Verdana, sans-serif;
    color: #808080;
    margin-top: 1em;
    margin-bottom: 10px;
}

#rechts {
    background-color: #ffffee;
    font-size: 20px;
    line-height: 10px;
    font-family: Verdana, sans-serif;
    color: #808080;
  margin-bottom: 40px;
    margin-right: 40px;
    text-align: right;
}
.h2rot {
    background-color: #ffffee;
    font-size: 20px;
    font-family: Verdana, sans-serif;
    color: #FF0000;
    /*margin-bottom: 20px;  */
}

section .farbe {
    font-size: 14px;
    font-weight: bolder;
    font-family: Verdana, sans-serif;
    color: #FF9900;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 1em;
    border-color: #FF9900;
    border-style: dotted;
    width: 740px;

 }
 
 section .farbe2 {
    font-size: 14px;
    line-height: 25px;
    font-weight: bolder;
    font-family: Verdana, sans-serif;
    color: red;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 1em;
    border-color: red;
    border-style: dotted;
    width: 740px;

 }

 section .farbe4 {
    font-size: 14px;
    line-height: 25px;
    font-weight: bolder;
    font-family: Verdana, sans-serif;
    color: black;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 1em;
    border-color: black;
    border-style: double;
    width: 740px;

 }

 section p  {
     font-family: Verdana, sans-serif;
     color: #000000;
     font-size: 14px;
     font: 800;
     text-align: center;
     line-height: 22px;

 }

 .unter  {
     font-family: Verdana, sans-serif;
     color: #000000;
     font-size: 11px;
     font: 800;
     text-align: center;
     line-height: 15px;

 }
 a {
    color: #000000;
    text-decoration: underline;
}
a:hover, a:focus {
    color: #ff9900;
    outline: none;
}
a:active {
    color: #ff9900;
}
    
 footer     {
     background-color: #ffcc66;
     font-family: Verdana, sans-serif;
     color: #000000;
     font-size: 13px;
     font: bold;
     text-align: right;
        clear: both;
     padding: 0.5em;
     height: 12px;
     width: 1000px;
 }
 
 footer p  {
     font-family: Verdana, sans-serif;
     color: #000000;
     font-size: 10px;
     font: 800;
     text-align: right;
     clear: both;
     padding-right: 5em;
     height: 12px;
     
 }
 
 footer a {
     color: #000000;
     text-align: right;
 }